.bannerWidget--1893 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/doslobosranch/images/1784063921_6a56a7b140a26.jpg); 
	background-attachment: scroll; 
	background-position: 50% 79%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--1893 {
        background-attachment: initial;
    }
}

.bannerWidget--1893::after {
    background-color: hsla(0, 0%, 0%, 0.53);
    z-index: 1;
}

.bannerWidget--1893 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 192px;
    padding-bottom: 192px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--1893 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--1893 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1360px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.textWidget--1894 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1894 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1894 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--1895 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1895 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1895 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--1896 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1896 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1896 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--1897 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1897 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1897 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--1898 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1898 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1898 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--1899 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1899 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1899 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--1900 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1900 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1900 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--1901 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1901 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1901 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--1902 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1902 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1902 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
